Sector Name: INSURANCE - Bug #1035

Schedule 5-->Point no.22 and 27, 3-->provide value-->save and validate-->go with edit-->"Date of
Arrest or Detention" getting disappear after save & validate

01/14/2022 06:41 PM - arti saraswat

Status: Closed Start date: 01/14/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 5-->Point no.22, 27, 3-->provide value-->save and validate-->go with edit-->"Date of Arrest or Detention" and "date" and
"Date of Birth" getting disappear after save & validate

See attached screenshot for 22:
clipboard-202201141840-xfnzt.png

See attached screenshot for 27:
clipboard-202201141842-9eo0ab.png

See attached screenshot for 3:
clipboard-202201141844-a6eq9.png

History

#1 - 01/14/2022 06:43 PM - arti saraswat
- File clipboard-202201141842-9eoab.png added

- Subject changed from Schedule 5-->Point no.22-->provide value-->save and validate-->go with edit-->"Date of Arrest or Detention" getting disappear
after save & validate to Schedule 5-->Point no.22 and 27-->provide value-->save and validate-->go with edit-->"Date of Arrest or Detention" getting
disappear after save & validate

- Description updated

#2 - 01/14/2022 06:44 PM - arti saraswat
- File clipboard-202201141844-a6eq9.png added

- Description updated

#3 - 01/14/2022 06:47 PM - arti saraswat

- Subject changed from Schedule 5-->Point no.22 and 27-->provide value-->save and validate-->go with edit-->"Date of Arrest or Detention" getting
disappear after save & validate to Schedule 5-->Point no.22 and 27, 3-->provide value-->save and validate-->go with edit-->"Date of Arrest or
Detention" getting disappear after save & validate

#4 - 06/03/2022 12:27 PM - sunil gupta

- Status changed from New to Resolved

#5 - 06/03/2022 01:14 PM - Mohd Irfan

- Status changed from Resolved to Closed
